@charset "UTF-8";
/* CSS Document */
/*============================*/
/*===for second pages DETAIL==*/
/*============================*/
	
	
/* 1.toppage
====================================================================================================== */
/*
#photo-garally {
	width:100%;
	height:500px;
	min-width:1000px;
	overflow:hidden;
	position:relative;
	background-color:#000;
	}
	#photo-garally ul {
		padding:0;
		width:1000px;
		height:500px;
		margin:0 auto;	
		position:relative;
		}
	#photo-garally li {
		position:absolute;
		top:0;
		left:0;
		width: 100%;
		}
	#photo-garally li a{
		display: block;
		text-align: center;
	}
	#photo-garally li img{
		height: 500px;
	}
	#photo-nav ul{
		position:absolute;
		top:8px;
		right:20px;
		}
	#photo-nav li,
	#photo-garally ul li {
		list-style:none;
		margin:0;	
		}	
	#photo-nav li{
		display:inline;
		padding-right:5px;
		}
*/

/*--- slide-area ---*/
.slide-area{
  position: relative;
  z-index: 100;
}
.swiper-container{
  background: #000;
}
.slide-area{
  max-height: 500px;
}

.slide-area .swier-container{
	overflow: visible !important;
}
.swiper-wrapper .swiper-slide{
  position: relative;
	text-align: center;
	max-height: 500px;
	overflow: hidden;
	opacity: .3;
	transition: .8s;
}
.swiper-wrapper .swiper-slide a{
	display: block;
}
.swiper-wrapper .swiper-slide img{
	width: 100%;
}
.swiper-pagination-inner{
	position: absolute;
	height: 10px;
	width: 100%;
	bottom: 0px;
	z-index: 100;
}
.swiper-pagination-inner .swiper-pagination{
	position: relative;
	bottom: -20px;
	max-width: 1000px;
	margin: 0px auto;
	text-align: right;
}
.swiper-pagination-bullet{
	margin-left: 8px;
}
.swiper-wrapper .swiper-slide.swiper-slide-active{
	opacity: 1;
	transition: .8s;
}
/*--- swiper pagination ---*/
.swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: -5px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
  margin: 0 6px;
}
.swiper-pagination-bullet{
  width: 12px;
  height: 12px;
  background: #fff !important;
}
.swiper-pagination-bullet-active{
  background: #fff !important;
}
.swiper-lazy-preloader-white:after{
  display: none !important;
}
.swiper-button-prev,
.swiper-button-next {
  fill: #fff;
  stroke: none;
  stroke-width: 0;
  z-index: 10000;
  width: 20px;
  margin-top: -18px;
  background-image: none;
}

#topcontents{
	width:1000px;
	position:relative;
	}
.topcontents-right{
		width:790px;
		float:left;
		margin: 15px 0px 0px 30px;
	}
	.guide-area{
		width:195px;
		float:left;
		padding:14px 15px 0 15px;
		}
		.guide-area dt{
			font-weight:bold;
			margin-bottom:5px;
			}
		.guide-area dd{
			margin-bottom:10px;
			}
		.guide-area address span{
			display: block;
			font-size: 11px;
		}
		.guide-area address p{
			line-height: 1.3;
		}
		.guide-area address .address{
			font-size: 14px;
			font-weight: bold;
			}
		.guide-area address .tel{
			font-size: 16px;
			font-weight: bold;
			}
			.todetail-link{
				text-align:right;
				padding-top:8px;
				}
				.todetail-link a{
					background:url(../images/icn-arrow.gif) no-repeat left center;
					padding-left:15px;
					margin-left:15px;
					display:block;
					float:right;
					}
		.top-holiday{
			background:url(../images/bg-top-holiday-b.gif) no-repeat bottom;
			background-size: 100%;
			margin-top: 20px;
			padding-bottom:6px;
			}
			.top-holiday-inn{
				background:url(../images/bg-top-holiday.gif) repeat-y left;
				padding-bottom:10px;
				background-size: 100%;
				}
			.top-holiday h3{
				margin-bottom:10px;
				}
			.top-holiday h3.ttl-closed img{
				max-width: 100%;
			}
			.top-holiday p{
				padding:0 20px;
				}
		.ul-topbanner{
			}
			.ul-topbanner li{
				margin-bottom:15px;
				}
			.ul-topbanner li img{
				max-width: 100%;
				}	
		.news-area .ttl-yellow{
			width: 100%;
			margin-bottom: 15px;
		}

		.news-area .box-border{
			position: relative;
			width: calc(50% - 10px);
			padding: 15px;
			clear:both;
			border: 1px solid #ddd;
			box-sizing: border-box;
		}
		.box-list-news{
			height: 220px;
		}
		.list-news{
			height: 200px;
			overflow-y: scroll;
			margin-top: 10px;
			}	
			.list-news li{
				padding-bottom:10px;
				color:#0b376d;
				}
			.list-news li .thum{
				width: 80px;
				height: 60px;
				overflow: hidden;
				margin-right: 15px;
				}
			.list-news li .thum img{
				max-width: 100%;
			}
			.list-news li .text{
				width: 240px;
			}
			.news-area .todetail-link{
				position: absolute;
				bottom: 10px;
				right: 15px;
			}

		.table-news{
			width:340px;
			margin-bottom:5px;
			}
			.table-news th{
				font-weight:normal;
				text-align:left;
				vertical-align:top;
				width:83px;
				color:#0b376d;
				padding-bottom:10px;
				}
			.table-news td{
				padding-bottom:10px;
				}				
				
		.tolist{
			text-align:right;
			margin-bottom:15px;
			}
			.tolist a{
				background:url(../images/icn-arrow.gif) no-repeat left center;
				padding-left:15px;
				}
	.top-exhibition-area{
		width: 100%;
		}
		.top-exhibition-area .pumphlet{
			width: 180px;
			}
			.top-exhibition-area .pumphlet img{
				max-width: 100%;
			}
	.catch-exhibition{
		width: 580px;
	}
	.top-exhibition-area .sbt-exhibition{
		margin-bottom: 5px;
		padding-bottom: 5px;
		font-size: 17px;
		border-bottom: 1px dotted #ddd;
		}
		.box-next{
			width: 100%;
			padding: 15px;
			box-sizing: border-box;
			border: 1px solid #ddd;
			box-sizing: border-box;
			}
			.box-next .sbt-exhibition-next{
				margin-top: 5px;
				margin-bottom: 5px;
				}
	.sns-area{
		margin-bottom: 30px;
		}
		.sns-area .box{
			float: none;
			width: 285px;
			height: 660px;
			overflow: hidden;
			box-sizing: border-box;
			}
		.sns-area .guide-area{
			width: 180px;
			float:none;
			padding: 0;
			}
		.sns-area .top-guide dt{
			margin-top: 5px;
			font-size: 14px;
		}
		.ie-notice{
			display: none;
		}
		@media all and (-ms-high-contrast: none) {
			.ie-notice{
				display: block;
				text-align: center;
				width: 100%;
				border: 3px solid #f5f6f7;
				box-sizing: border-box;
				padding: 10px 5px;
				margin-top: 10px;
			}
		}
	.ban-list{
		margin-top: 20px;
		margin-bottom: 60px;
		}
		.ban-list li{
			width: 175px;
			margin-right: 30px;
			margin-bottom: 10px;
		}
		.ban-list li img{
			max-width: 100%;
		}
		.ban-list li:nth-child(4n){
			margin-right: 0;
		}

/* 2.exhibition
====================================================================================================== */			
.icon{
	display: inline-block !important;
	width: auto !important;
	margin-bottom: 3px;
	padding: 0px 1em;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
	box-sizing: border-box;
}
.icon.insession{
	background: #ca2b1d;
}
.icon.next{
	background: #0969e0;
}
.icon.previous{
	background: #539f49;
}

.list-exhibition{
	background:url(../images/dot-black.gif) repeat-x bottom;
	padding-bottom:12px;
	padding:10px;
	}
	.list-exhibition>a{
		display: block;
		width: 90px;
	}
	.list-exhibition.insession>a{
		width: 130px;
	}
	.list-exhibition .mainimage-list{
		float:left; 
		max-width: 100%;
		}
	.list-exhibition .date{
		color:#0b376d;
		margin-bottom:15px;
		}

	.exhibition-inn{
		width:479px;
		float:right;
		}	
		.exhibition-inn h3, .exhibition-inn p{
			width:479px;
			}
	.insession-area{
		width:439px;
		float:right;
		}
		.insession-area h3, .insession-area p{
			width:439px;
			}

.exhibition-title h1,.exhibition-title p{
	width:530px;
	}

#posterimage{
	width:230px;
	float:left;
	}
	#posterimage .main{
		margin-bottom:10px;
		height:326px;
		}
		#posterimage .main-ura{
			display:none;
			}
			#posterimage .main .flyer>img{
				max-width: 230px;
				}

		#posterimage .thumb img{
			max-width: 58px;
			border:solid 1px #cd0603;
			margin-right:9px;
			}
			#posterimage .thumb img.thumb-ura{
				border:solid 1px #b7b7b7;
				}

	.exhibition-text{
		width:350px;
		float:right;
		}
		.exhibition-text ul{
			padding-top:15px;
			}
		.exhibition-text li{
			display:inline;
			margin-right:6px;
			}
	.free-ex h3{
		margin-top: 30px;
		margin-bottom: 10px;
		margin-left: -10px;
		margin-right: -10px;
		padding: 2px 5px;
		font-size: 16px !important;
		background-color: #ffbb00;
	}
.table-exhibition{
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	width:600px;
	margin-bottom:20px;
	}
	.table-exhibition th{
		font-weight:normal;
		text-align:left;
		vertical-align:top;
		width:120px;
		padding:5px 10px;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		}
	.table-exhibition td{
		padding:5px 10px;
		background:url(../images/dot-table.gif) repeat-x bottom;
		vertical-align:top;
		}
	.table-exhibition .tr-bottom th{
		background-position:right top;
		}
	
	.table-exhibition .tr-bottom td{
		background-image:none;
		}

.event-area{
	border:solid 1px #c7baab;
	margin:0 10px 15px;
	padding:1px;
	}
	.event-area-inn{
		background-color:#f2eee4;
		padding:10px 20px;
		}
	.event-area h4{
		color:#b10806;
		margin-bottom:5px;
		}

.artist-area{
	margin:0 10px 15px;
	background-color:#ededed;
	}
	.artist-area h4{
		background-color:#777;
		color:#fff;
		padding:2px 5px;
		margin-bottom:14px;
		border-bottom:1px solid #fff;
		}
	.artist-area p{
		margin:0 10px 5px;
		}
	.artist-area .artist-image{
		width:150px;
		float:right;
		text-align:center;
		margin:0 10px;
		}
		.artist-area .artist-image img{
			margin-bottom:8px;
			max-width: 150px;
			}
		.artist-area .artist-image p{
			margin-bottom:15px;
			}
	.artist-free{
		padding:0 10px 15px;
		}	
	.free-area{
		padding:0 10px 30px;
		}
	
	
/* 3. news & event
====================================================================================================== */		
.table-newslist{
	width:599px;
	margin-bottom:20px;
	}
	.table-newslist tr{
		background:url(../images/dot-black.gif) repeat-x bottom;
		}
	.table-newslist th{
		font-weight:normal;
		color:#0b376d;
		padding:9px 12px 8px;
		text-align:left;
		width:95px;
		vertical-align:top;
		}
	.table-newslist td{
		padding:9px 12px 8px 0;
		}

.news-imagearea{
	width:165px;
	margin-right: 30px;
	float:left;
	}
	.news-imagearea img{
		margin-bottom:10px;
		max-width: 100%;
		}
		
/* 4. goods
====================================================================================================== */		
.list-goodsbtn{
	margin-bottom:30px;
	}
	.list-goodsbtn li{
		width:auto;
		float:left;
		}
.table-goods{
	margin:0 10px 30px;
	width:580px;
	}
	.table-goods th{
		font-weight:bold;
		width:160px;
		}
		
.goods-detail{
	padding-bottom:10px;
	}
	.goods-price{
		font-weight:bold;
		margin-bottom:3px;
		}
		.goods-price .red{
			margin-right:14px;
			}
		.goods-detail img{
			max-width: 100%;
			margin-bottom: 5px;
			}
	.goods-image{		
		float:left;		
		padding-right:10px;
		margin-bottom:10px;
		background:#fff url(../images/bg-goods-img.gif) repeat-y right;
		}
		.goods-image div{
			border-top:solid 1px #d0d0d0;
			border-bottom:solid 1px #d0d0d0;
			border-left:solid 1px #d0d0d0;
			padding:9px;
			width:100px;
			text-align:center;
			}
		.goods-image div img{
			max-width: 100%;
		}
	.goods-text{
		background:url(../images/dot-black.gif) repeat-x top;
		padding-top:7px;
		padding-bottom:10px;
		margin-top:7px;
		}
		
.to-inquiry{
	background:url(../images/dot-black.gif) repeat-x top;
	padding-top:20px;
	text-align:right;
	margin-bottom:30px;
	}
	.to-inquiry a{
		background:url(../images/icn-arrow.gif) no-repeat left center;
		padding-left:15px;
		}
		
address.main-text{
	line-height:2.0;
	}
		
/* 5. blog
====================================================================================================== */	
.blogtitle{
	border-bottom:solid 2px #dadada;
	margin-bottom:8px;
	width:599px;
	}
	.blogdate{
		width:60px;
		}
	.blogdate div{
		border:solid 1px #ce0200;
		margin:0 10px 9px;
		}
	.blogdate .month{
		background-color:#ce0200;
		color:#fff;
		text-align:center;
		line-height:14px;
		font-size:12px;
		}
	.blogdate .date{
		font-size:18px;
		font-weight:bold;
		text-align:center;
		padding:0 4px;
		line-height:30px
		}
	.blogtitle h3{
		padding-bottom:9px;
		}
		.blogtitle h3 a{
			text-decoration:none;
			}
		.blogtitle h3 a:hover{
			text-decoration:underline !important;
			}
	
.blog-indent{
	padding:0 14px 0 15px;
	margin-bottom:20px;
	line-height:1.9;
	}
	.blog-imagearea{
		width:200px;
		float:right;
		margin-left:20px;
		padding-bottom:20px;
		}
		.blog-imagearea img{
			margin-bottom:8px;
			max-width: 100%;
			}
		.blog-indent .mb-10 p+p,
		.blog-indent .mb-10 table+table{
			margin-top: 20px;
		}

/* 6. guide schedule access
====================================================================================================== */
.table-premises{
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	width:600px;
	margin-bottom:30px;
	}
	.table-premises th{
		text-align:left;
		vertical-align:top;
		width:120px;
		padding:7px 10px 8px;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		}
	.table-premises td{
		padding:7px 10px 8px;
		background:url(../images/dot-table.gif) repeat-x bottom;
		vertical-align:top;
		}
	.table-premises .tr-bottom th{
		background-position:right top;
		}
	
	.table-premises .tr-bottom td{
		background-image:none;
		}
		
.list-schedule-cat{
	text-align:right;
	margin-bottom:20px;
	}
	.list-schedule-cat li{
		display:inline;
		padding-left:20px;
		margin-left:15px;
		background:url(../images/icn-red.gif) no-repeat left center;
		}
	.list-schedule-cat li.schedule-cat02{
		background-image:url(../images/icn-blue.gif);
		}
	.list-schedule-cat li.schedule-cat03{
		background-image:url(../images/icn-green.gif);
		}
	.list-schedule-cat li.schedule-cat04{
		background-image:url(../images/icn-purple.gif);
		}
	.list-schedule-cat li.schedule-cat05{
		background-image:url(../images/icn-gray.gif);
		}

.list-schedule-cat li.access-cat01{
	background-image:url(../images/icn-green-map.gif);
	}
	.list-schedule-cat li.access-cat02{
		background-image:url(../images/icn-orange.gif);
		}
		.arign-r{
			text-align: right;
		}

/* 7. about
====================================================================================================== */
.list-namelink{
	margin-bottom:15px;
	}
	.list-namelink li{
		display:inline;
		margin-right:15px;
		}
.table-background{
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	width:600px;
	margin-bottom:30px;
	}
	.table-background th{
		text-align:left;
		vertical-align:top;
		width:90px;
		padding:7px 10px 8px;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		}
	.table-background td{
		padding:7px 10px 8px;
		background:url(../images/dot-table.gif) repeat-x bottom;
		vertical-align:top;
		}
		.table-background td li{
			list-style:disc;
			margin-left:20px;
			margin-bottom:5px;
			}
	.table-background .tr-bottom th{
		background-position:right top;
		}
	
	.table-background .tr-bottom td{
		background-image:none;
		}
		
		
/* 7. towm
====================================================================================================== */	
.sbt-foreign a{
	display:block;
	position:absolute;
	top:0;
	right:12px;
	padding-left:17px;
	background:url(../images/icn-blank.gif) no-repeat left center;
	}

/* 8. archive
====================================================================================================== */	
.english-archives h2{
	background-color: #777;
	margin-top: 20px;
	margin-bottom: 10px !important;
	padding: 2px 5px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 14px !important;
}
.english-archives p{
	padding: 0 10px 20px 10px;
	line-height: 1.9;
}
.english-archives ul{
	margin: 0 24px 30px;
}
.english-archives ul>li>a{
	display: block;
	background: url(../images/icn-pdf.gif) no-repeat left 0;
	padding-left: 25px;
	padding-bottom: 9px;
}
====================================================================================================== */	
.sbt-foreign a{
	display:block;
	position:absolute;
	top:0;
	right:12px;
	padding-left:17px;
	background:url(../images/icn-blank.gif) no-repeat left center;
	}


/* 8. ¥¢©`¥«¥¤¥Ö
====================================================================================================== */
.list-archives{
	padding:0 24px 30px;
	}
	.list-archives li{
		background:url(../images/icn-pdf.gif) no-repeat left 0;
		padding-left:25px;
		padding-bottom:9px;
		}
	.list-archives li.icn-word{
		background:url(../images/icn-word.gif) no-repeat left 0;
		}
	.list-archives li img{
		vertical-align:top;
		margin-left:5px;
		}
		

/* 9. ¤ª†–¤¤¤¢¤ï¤»
====================================================================================================== */
#inquiryform-1{
	text-align:center !important;
	padding-bottom:40px;
	}	
.iqfm-table{
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	width:600px;
	margin-bottom:20px!important;
	text-align:left !important;
	}
	.iqfm-table th{
		font-weight:normal;
		text-align:left;
		vertical-align:top;
		width:155px !important;
		padding:12px 10px !important;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		border:none!important;
		}
		.iqfm-table tr:nth-of-type(8) th{
			background-position:right top;
		}
		.iqfm-table th span{
			color:#cd0603;
			padding-left:5px;
			font-size:10px !important;
			font-weight:normal;
			}
			.iqfm-table th span span{
				padding-left:0;
				}
	.iqfm-table td{
		padding:9px 10px !important;
		background:url(../images/dot-table.gif) repeat-x bottom;
		vertical-align:top;
		border:none!important;
		}	
		.iqfm-table tr:nth-of-type(8) td{
			background-image:none;
			}
	.iqfm-table td.iqfm-input input,
	.iqfm-table td.iqfm-input textarea{
		width: 80%;
	}
	#iqfm-input-checkbox{
		display: flex;
		flex-wrap: wrap;
	}
	#iqfm-input-checkbox .wpcf7-list-item{
		display: block;
		width: 40%;
	}
	#iqfm-input-checkbox .wpcf7-list-item input{
		width: auto;
	}
	.center{
		text-align: center;
	}
.wpcf7 form.sent .wpcf7-response-output{
	border: none;
	height: 5em;
	line-height: 5em;
	text-align: center;
	font-size: 20px;
	box-sizing: border-box;
}
.wpcf7-form.sent table.iqfm-table,
.wpcf7-form.sent table.iqfm-table+p,
.wpcf7-form.sent table.iqfm-table+p+.center.mb-40,
.wpcf7-form.sent table.iqfm-table+p+.center.mb-40>input{
	opacity: 0;
	transition: all 0.3s;
}
/*
#iqfm-input-text-1, #iqfm-input-text-2{
	width:300px;
	}
	#iqfm-input-text-3, #iqfm-input-text-4, #iqfm-input-textarea-7{
		width:380px;
		}
		#iqfm-input-textarea-7{
			height:120px;
			}
	#iqfm-input-tel1-5, #iqfm-input-tel2-5, #iqfm-input-tel3-5{
		width:100px;
		margin:0 10px;
		}
		#iqfm-input-tel1-5{
			margin-left:0;
			}
			
td#iqfm-input-6{
	padding:12px 10px !important;
	}
	#iqfm-input-6 br{
		display:none;
		}
	#iqfm-input-6 input{
		margin-right:5px;
		float:left;
		vertical-align:middle;
		margin-top:3px;
		}
	#iqfm-input-6 label{
		width:180px;
		float:left;
		margin-bottom:2px;
		}
td#iqfm-input-8{
	padding:12px 10px !important;
	}		
	#iqfm-input-8 input{
		margin-right:5px;
		}		
*/
/* 9+. ¥á¥ë¥Þ¥¬
====================================================================================================== */		
.mailmagazine-area{
		padding: 0 !important;
	}
	.mailmagazine-area .p-first form > p:first-of-type{
		width: 100%;
		border-top:solid 1px #c4c4c4;
		border-bottom:solid 1px #c4c4c4;
		margin-bottom:20px;
		}
		.mailmagazine-area label{
			display:inline-block;
			width:20%;
			background-color:#f2f0f1;
			background:url(../images/bg-th-dot.gif) no-repeat right top;
			line-height:36px;
			height: 36px;
			padding-left:10px;
			box-sizing: border-box;
			}
		.mailmagazine-area .p-first form{
			width: 100%;
		}
		.mailmagazine-area .p-first label+br{
			display: none;
		}
		.mailmagazine-area .p-first form > p:first-of-type input{
			margin-top:7px;
			margin-left: 2%;
			width:75%;
		}
		.mailmagazine-area .p-first form > p:nth-of-type(2){
			text-align: center;
		}
		.mailmagazine-area .p-first form > p:nth-of-type(2) input{
			margin:0 5px;
		}
	.mailmagazine-area .s2_error{
		color:#cd0603;
		padding-top:20px;
		text-align:center;
		}
	.mailmagazine-area .s2_message{
		color:#cd0603;
		}


/* 10. ¥ê¥ó¥¯
====================================================================================================== */
.list-link{
	padding:0 14px 20px 15px;
	}	
	.list-link li{
		background:url(../images/icn-arrow.gif) no-repeat left 6px;
		padding-left:15px;
		line-height:1.9;
		}	
		
/* 11. ÙJ¤·ð^
====================================================================================================== */
.text-rental{
	padding:0 0 12px 50px;
	width:517px;
	margin-bottom:5px;
	background:url(../images/bg-rental-text.gif) no-repeat left bottom;
	}
	
.table-rental{
	border-top:solid 1px #c4c4c4;
	border-bottom:solid 1px #c4c4c4;
	width:517px;
	text-align:center;
	}
	.table-rental th{
		vertical-align:top;
		padding:7px 10px 8px;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		}
		.table-rental th.cell-right{
			background-position:left bottom;
			}
	.table-rental td{
		padding:7px 10px 8px;
		background:url(../images/bg-td-dot.gif) no-repeat right bottom;
		vertical-align:top;
		}
		.table-rental td.cell-right{
			background-position:left bottom;
			}
		.table-rental td li{
			list-style:disc;
			margin-left:20px;
			margin-bottom:5px;
			}	
	.table-rental .tr-bottom td{
		background-position:right top;
		}
		.table-rental .tr-bottom td.cell-right{
			background:none;
			}
	
.link-guide{
	text-align:right;
	padding-right:14px;
	padding-bottom:30px;
	}			
	.btn-rentalguide{
		padding:20px 0 40px;
		background:url(../images/dot-black.gif) repeat-x top;
		}


.table-rentallguide{
	border-top:solid 1px #c4c4c4;
	width:579px;
	margin:0 10px 5px;
	}
	.table-rentallguide th{
		padding:7px 10px 8px;
		background:url(../images/bg-th-dot.gif) no-repeat right bottom;
		}
		.table-rentallguide tbody th{
			text-align:left;
			font-weight:normal;
			width:170px;
			}
		.table-rentallguide th.cell-right{
			background-position:left bottom;
			}
		
	.table-rentallguide td{
		padding:7px 20px 8px 15px;
		background:url(../images/bg-td-dot.gif) repeat-x right bottom;
		vertical-align:top;
		}
		.table-rentallguide td.cell-right{
			background-position:left bottom;
			vertical-align:middle;
			width:70px;
			}
		.table-rentallguide td li{
			list-style:disc;
			margin-left:20px;
			margin-bottom:5px;
			}
		.table-rentallguide td th{
			padding:0 20px 0 0;
			background:none;
			width:40px;
			}
		.table-rentallguide td td{
			padding:0;
			background:none;
			}
			
	.table-rentallguide .tr-bottom th{
		background-position:right top;
		}
	
	.table-rentallguide .tr-bottom td{
		background-image:none;
		}
		
.table-rentallguide2 tbody th{
	width:auto;
	text-align:center;
	}		
	.table-rentallguide2 td{
		vertical-align:middle;
		text-align:center;
		}
	.table-rentallguide2 td.cell-right{
		width:auto;
		}

.list-rentalguide{
	text-align:right;
	padding:5px 0 30px;
	}
	.list-rentalguide li{
		display:inline;
		background:url(../images/icn-arrow.gif) no-repeat left center;
		padding-left:15px;
		margin-left:15px;
		}

/* 12. ¥×¥é¥¤¥Ð¥·©`¥Ý¥ê¥·©`	
====================================================================================================== */
.list-policy{
	padding:10px 0 10px 20px;
	}
	.list-policy li{
		padding-bottom:10px;
		}
		
		
/* 13. ¥µ¥¤¥È¥Þ¥Ã¥×	
====================================================================================================== */
.sbt-sitemap{
	border-bottom:solid 2px #dadada;
	margin-bottom:10px;
	padding-left:5px;
	}

.table-sitemap{
	width:579px;
	margin-left:10px;
	margin-bottom:40px;
	}
	.table-sitemap th{
		text-align:left;
		vertical-align:top;
		background:url(../images/dot-table.gif) repeat-x bottom;
		padding:7px 4px 5px;
		}
	.table-sitemap td{
		background:url(../images/bg-td-dot-left.gif) no-repeat left bottom;
		padding:7px 10px 5px;
		width:335px;
		}
	.table-sitemap a{
		background:url(../images/icn-arrow-single.gif) no-repeat left center;
		padding-left:11px;
		}
		
		
			
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
	border-top: 1px solid #e7e7e7;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-weight: normal;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	width: auto;
}

/* 15. ¥é¥¸¥ª¥¢©`¥«¥¤¥Ö	
====================================================================================================== */
.archive-link{
	border: 1px solid #dbdbdb;
	padding: 5px 10px;
}
.archive-link .list{
	padding: 4px 0px;
	height: 30px;
	border-bottom: 1px solid #dbdbdb;
}
.archive-link .list:last-child{
	border-bottom:0px;
}
.archive-link .list li{
	float: left;
	width: 144px;
	padding: 4px 0px 4px 7px;
	box-sizing: border-box;
}
.archive-link .list li a{
	position: relative;
	display: block;
	padding-left: 12px;
}
.archive-link .list li a:before{
	content: '';
	display: block;
	position: absolute;
	background: transparent url("../images/icn-tri.png") center left no-repeat;
	background-size: 4px;
	width: 4px;
	height: 6px;
	top: 0.75em;
	left: 0px;
}
.archive-link .list li.on{
	background: #fff1cc;
	border-radius: 7px;
}
.archive-link .list li.on a{
	text-decoration: none;
}
.radio-archive{
	margin: 20px 0px;
}
.radio-archive h3 a{
	position: relative;
	display: block;
	color: #1d64d0;
	font-size: 14px;
	margin-bottom: 20px;
	padding-left: 27px;
}
.radio-archive h3 a:before{
	content: ' ';
	display: block;
	position: absolute;
	background: transparent url("../images/icn-sound.png") center left no-repeat;
	background-size: 17px;
	width: 17px;
	height: 15px;
	top: 0.25em;
	left: 0px;
} 
.radio-archive h3 a.disable{
	color: #333;
	text-decoration: none;
}
.radio-archive h3 a.disable:before{
	background: transparent url("../images/icn-sound-off.png") center left no-repeat;
	background-size: 17px;
}
.radio-archive ul{
	display: none;
}
.radio-archive ul#num001-020{
	display: block;
}
@keyframes show{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
.radio-archive .disp{
    display: block !Important;
    animation: show .3s linear 0s;
}